Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ginsberg-isis-udl-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 15 Mar 2013 11:33:06 -0700

Dear Les Ginsberg, Sina Mirtorabi, Stefano Previdi, Abhay Roy:

 An IPR disclosure that pertains to your Internet-Draft entitled "IS-IS Support
for Unidirectional Links" (draft-ginsberg-isis-udl) was submitted to the IETF
Secretariat on 2013-03-12 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2018/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-ginsberg-
isis-udl-00."");

The IETF Secretariat